<?php session_start();
	include_once("functions/init.php"); 
	$id = '1250';
	$target_dir = $thisUrl."product_image/$id/";
	if (!file_exists($target_dir)) {
		mkdir($target_dir);
		chmod($target_dir, 0775); 
	}
?>
